body{
	background-color: #E4E4E4;
	margin: 0;
	padding: 0;
	font-family: "Arial", "Helvetica", "sans-serif";
}

table.LayoutTable{
	table-layout:fixed;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

table#body{
	height: 100%;
}

h1{
	margin-top: 0px;
	margin-bottom: 0px;
}

h2{
	margin-top: 0px;
	margin-bottom: -6px;
	color:#00309c;
}

h3{
	margin-top: 0px;
	margin-bottom: 6px;
}

td.navi{
	font-size: 75%;
}

a.category{
	font-size: 80%;
	text-decoration:none;
	color: #444444;
}

a.ami{
	font-family:Verdana;
	font-style:italic;
	font-weight:bold;
}

/* SiteMap */

td.sitemap1{
	background-color: #eeaa00;
}

td.sitemap2{
	text-indent:6pt;
	background-color: #b0c4de;
	font-weight:bold;
}

td.sitemap3{
	line-height:200%;
	font-size:90%;
}

/* [link color Start*/

a:link {
	color:#00049C;;
	text-decoration:underline;
}

a:visited {
	color:#222233;
	text-decoration:underline;
}

a:hover {color:#ff0000;
	text-decoration:underline;
}

a:active {
	color:#ff0000;
	text-decoration:underline;
}

/* linkcolor end n*/


div#id{
	display:none;
}
